Annonce

[15 février 2017] Publication de Wanewsletter 3.0.1

#1 2004-05-15 21:38:37

Bobe
Administrateur
Lieu : La Rochelle
Inscription : 2002-05-27
Messages : 5 266

Re : erreur durant l'installation

config : apache 2.0.41 et php4.3.4

C'est la version de MySQL qui serait interessante...


PHP et MySQL, un duo gagnant !

Hors ligne

#2 2004-05-28 07:41:40

Bobe
Administrateur
Lieu : La Rochelle
Inscription : 2002-05-27
Messages : 5 266

Re : erreur durant l'installation

Ok, je pense que ça vient du fait que les backquotes ( ` ) pour protéger les noms de base de données, de tables et de champs n'est apparu qu'à partir de la version 3.23.6.


PHP et MySQL, un duo gagnant !

Hors ligne

Pied de page des forums